/*
Theme Name:    CTOC
Description:   CTOC Theme by CTOC
Author:        CTOC
Template:      oceanwp
*/
@import url("../oceanwp/style.css");

/* ------------------------------------------------------------
Header Style
------------------------------------------------------------ */
.site-breadcrumbs.position-under-title {
	max-width: 95%;
}
.site-breadcrumbs {
	white-space: normal;
	overflow: inherit;
}
.btn.language {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 0px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* ------------------------------------------------------------
Footer Style
------------------------------------------------------------ */
.footer-box .fas {
	margin-right: 10px;
}
.footer-box .footer-widget {
	font-size: 13px;
	color: #f2f2f2;
}
.site-footer .widget_nav_menu li:first-child {
	border-top: none;
}
.site-footer .widget_nav_menu li {
	border-bottom: none;
}
.site-footer .widget_nav_menu li .fa {
	margin-right: 10px;
}
#footer-bottom.no-footer-nav #copyright {
	color: #ffffff;
}
/* ------------------------------------------------------------
Button Style
------------------------------------------------------------ */
.btn-language {
	float: left;
	height: 100%;
	display: table;
	margin-left: 10%;
}
.btn-language .btn-language-inner {
	display: table-cell;
	vertical-align: middle;
	height: 74px;
}
.btn-language .btn-language-inner a {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	border: 1px #cccccc solid;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
}
.btn-album-more {
	text-align: center;
	color: #ffffff;
	background: #274281;
	border-radius: 10px;
	padding: 10px 20px;
}
.btn-album-more:hover {
	background: #bf0013;
}
/* ------------------------------------------------------------
Table Style
------------------------------------------------------------ */
table, th, td{
	vertical-align: middle;
}
thead tr {
	background-color: #cccccc;
}
tr:nth-child(odd){
	background-color: #f9f9f9;
}
tr:nth-child(even){
	background-color: #ffffff;
}
.rwdtable {
	padding: 0 10px;
}

/* ------------------------------------------------------------
Archive Page style
------------------------------------------------------------ */
.search-block {
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #c9c9c9;
}
.archive-block .title {
	width: 100%;
	padding: 10px;
	letter-spacing: 10px;
	color: #ffffff;
	background: #01439a;
	margin: 20px 0;
	box-shadow: 3px 5px 5px gray;
	border-radius: 5px 25px 25px 5px;
}
/* ------------------------------------------------------------
Archive Post Item Desktop And Mobile Grid style
------------------------------------------------------------ */
.archive-block .archive-item-grid {
	margin: 10px;
	padding: 10px;
}
.archive-block .archive-item-grid .logo {
	text-align: center;
	box-shadow: 0px 2px 5px 0px #999999;
}
.archive-block .archive-item-grid .name {
	padding: 10px;
}
.archive-block .archive-item-grid .sport {
	display: none;
}
/* ------------------------------------------------------------
Archive Post Item Desktop Grid -> Mobile List
------------------------------------------------------------ */
.archive-item-grid-list {
	margin: 10px;
}
.archive-item-grid-list .logo {
	padding: 10px;
}
.archive-item-grid-list .title {
	
}
/* ------------------------------------------------------------
Single Post Profile KV Slider and Feature image Block
------------------------------------------------------------ */
.flexslider  {
 	position: relative;
 	width: 100%;
}
.profile {
	position: relative;
	display: block;
	width: 100%;
	height: 600px;
	overflow: hidden;
}
.profile-nobg {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
}
.profile .bg {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.profile .featured {
	display: inline-block;
	position: relative;
	top: 30%;
	left: 5%;
	text-align: center;
	background: #ffffff;
	border: 5px solid #ffffff;
}
.profile-nobg .featured {
	display: inline-block;
	position: relative;
	top: 0;
	left: 0;
	text-align: center;
	background: #ffffff;
	border: 5px solid #e8e8e8;
}
.profile .featured .logo, .profile-nobg .featured .logo {
	width: 200px;
	vertical-align: middle;
	padding: 10px 0;
}
.profile .featured .text, .profile-nobg .featured .text {
	border-top: 2px solid #e8e8e8;
	padding: 10px 0;
}

/* ------------------------------------------------------------
Single Post Tab style
------------------------------------------------------------ */
#single-post-tab .tab-content {
	display: block;
	width: 100%;
	padding: 20px 0;
}

#single-post-tab .tab-content h3.title {
	width: 100%;
	padding: 10px;
	letter-spacing: 10px;
	color: #ffffff;
	background: #01439a;
	margin: 20px 0;
	box-shadow: 3px 5px 5px gray;
	border-radius: 5px 25px 25px 5px;
}
#single-post-tab .tab-content thead {
	font-weight: bold;
	color: #000000;
	background: #f9f9f9;
}
#single-post-tab .tab-content table th, table td {
	text-align: center;
}
#single-post-tab .tab-content table td.name {
	text-align: center;
}

/* ------------------------------------------------------------
Single Post News List style
------------------------------------------------------------ */
.post-news-list {
	margin-bottom: 30px;
}
/* ------------------------------------------------------------
Single Post Item Desktop And Mobile List style
------------------------------------------------------------ */
.post-item-list {
	margin: 10px;
	box-shadow: 0px 5px 10px 0px #999999;
}
.post-item-list a {
	display: grid;
	grid-template-columns: 40% 60%;
}
.post-item-list .logo {
	padding: 10px;
}
.post-item-list .title {
	margin: auto;
}
/* ------------------------------------------------------------
Single Post Item Desktop And Mobile Grid style
------------------------------------------------------------ */
.post-item-grid {
	
}
.post-item-grid .logo {
	padding: 10px;
}
.post-item-grid .title {
	margin: auto;
}

/* ------------------------------------------------------------
Single Post Item Desktop Grid -> Mobile List
------------------------------------------------------------ */
.post-item-grid-list {
	margin: 10px;
}
.post-item-grid-list .logo {
	padding: 10px;
}
.post-item-grid-list .title {
	
}
/* ------------------------------------------------------------
Single Post Summary style
------------------------------------------------------------ */
.post-summary {
	display: block;
	text-align: center;
	text-transform: uppercase;
	padding: 20px 0;
	background: #f9f9f9;
}
.post-summary.game ul {
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
}
.post-summary.athlete ul {
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
}
.post-summary li {
	list-style: none;
}
.post-summary.parter {
	display: grid;
	grid-template-columns: 20% 80%;
	margin-bottom: 20px;
	border-bottom: 1px solid #e8e8e8;
	background: none;
}
.post-summary.parter .logo {
	text-align: center;
}
.post-summary.parter .text {
	display: grid;
	grid-template-columns: 20% 80%;
	line-height: 25px;
	padding: 40px;
}
.post-summary.parter .title {
	text-align: right;
	font-size: 18px;
}
.post-summary.parter .content {
	text-align: left;
}

/* ------------------------------------------------------------
Game Teamlist
------------------------------------------------------------ */
.game-teamlist {
	display: block;
}
.game-teamlist .item {
	padding: 5%;
	margin-bottom: 5%;
	background: #f9f9f9;
}
.game-teamlist .title {
	float: inherit;
	font-size: 18px;
	padding-bottom: 10px;
}
.game-teamlist .content {
	display: grid;
	grid-template-columns: 20% 80%;
}
.game-teamlist .subtitle {
	text-align: right;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}
.game-teamlist .list {
	text-align: justify;
	font-size: 15px;
	line-height: 30px;
}
/* ------------------------------------------------------------
Game Total Medal Count Style
------------------------------------------------------------ */
.total-medal-count-container {
	display: grid;
	grid-template-columns: 33.3% 33.3% 33.3%;
	vertical-align: middle;
}
.total-medal-count-container .medal-wrap {
	text-align: center;
}
.total-medal-count-container .medal-wrap img {
	width: 70px;
	height: 50px;
	margin: 0 auto;
}
.total-medal-count-container .circle {
	color: #ffffff;
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	margin: 0 2.5px;
	padding: 0;
	-ms-flex-item-align: start;
	align-self: flex-start;
	-webkit-align-self: flex-start;
	box-shadow: 0px 5px 10px 0px #999999;
}
.total-medal-count-container .circle .count {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 1;
	font-size: 25px;
	height: 100%;
	text-align: center;
	padding: 0;
}

.total-medal-count-container .circle.gold {
	background: #a78845;
}
.total-medal-count-container .circle.silver {
	background: #85898c;
}
.total-medal-count-container .circle.bronze {
	background: #b0613e;
}
/* ------------------------------------------------------------
Athlete Archive Page
------------------------------------------------------------ */
.athlete .item {
	background: #f9f9f9;
}
.athlete .item:hover {
	color: #000000;
	opacity: 0.8;
}
.athlete .item .summary {
	display: inline-block;
	width: 100%;
	padding: 10px;
}
.athlete .item .summary .name {
	float: left;
	margin-bottom: 0px;
}
.athlete .item .summary .sport {
	float: right;
}
/* ------------------------------------------------------------
Timeline Archive Page
------------------------------------------------------------ */
.timeline-item {
	display: block;
	width: 100%;
	border: 2px solid #e8e8e8;
}
.timeline-item .img {
	width: 100%;
	
}
.timeline-item .text {
	text-align: center;
}
/* ------------------------------------------------------------
FlexSlider Style
------------------------------------------------------------ */
.flex-direction-nav a {
	line-height: 40px;
}
.fixedsize .flex-direction-nav a:before {
	color: #ffffff;
}
.fixedsize .flex-viewport {
	max-height: 600px;
}
/* ------------------------------------------------------------
The Events Calendar Style
------------------------------------------------------------ */
.single-tribe_events .tribe-events-event-meta {
	display: none;
}
.single-tribe_events .tribe-events-cal-links {
	display: none;
}
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	display: none;
}
/* ------------------------------------------------------------------------------------------------------------------------
Responsive Style max-width: 1080px
------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 1080px) {
	
}
/* ------------------------------------------------------------------------------------------------------------------------
Responsive Style max-width: 768px
------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width:768px){

}
/* ------------------------------------------------------------------------------------------------------------------------
Responsive max-width: 480px
------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (max-width: 480px) {
	
/* ------------------------------------------------------------
Responsive Table
------------------------------------------------------------ */	
	.rwdtable {
		border: 0;
	}
	.rwdtable caption {
		font-size: 20px;
	}
	.rwdtable thead {
		border: none;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px;
	}
	.rwdtable tr {
		background-color: #f9f9f9;
		border-bottom: 3px solid #ddd;
		display: block;
		margin-bottom: 10px;
	}
	.rwdtable td {
		color: #000000;
		border-bottom: 1px solid #ddd;
		display: block;
		font-size: 15px;
		text-align: right;
	}
	.rwdtable td:before {
		color: black;
		content: attr(data-label);
		float: left;
		font-weight: bold;
		text-transform: uppercase;
		padding-right: 10px;
	}
	.rwdtable td:last-child {
		border-bottom: 0;
		padding-right: 10px;
	}
	.table tr th:first-child, table tr td:first-child {
		padding-left: 10px;
	}
/* ------------------------------------------------------------
Archive Desktop Grid -> Mobile List style
------------------------------------------------------------ */	
	.archive-item-grid-list {
		box-shadow: 0px 5px 10px 0px #999999;
	}
	.archive-item-grid-list a {
		display: grid;
		grid-template-columns: 40% 60%;
	}
	.archive-item-grid-list .title {
		margin: auto;	
	}
/* ------------------------------------------------------------
Post item Desktop and Mobile list Style
------------------------------------------------------------ */	
	.post-item-list {
		box-shadow: 0px 5px 10px 0px #999999;
	}
	.post-item-list a {
		display: grid;
		grid-template-columns: 40% 60%;
	}
	.post-item-list .title {
		margin: auto;	
	}
	.post-item-grid {
		float: left;
		width: 50%;
	}
/* ------------------------------------------------------------
Single Post Item Desktop Grid -> Mobile List
------------------------------------------------------------ */
	.post-item-grid-list {
		box-shadow: 0px 5px 10px 0px #999999;
	}
	.post-item-grid-list a {
		display: grid;
		grid-template-columns: 40% 60%;
	}
	.post-item-grid-list .title {
		margin: auto;	
	}

/* ------------------------------------------------------------
Single Post Tab Style
------------------------------------------------------------ */	
/*single-post-tab*/
	#single-post-tab .tab-content h4.title {
		float: left;
	}
/* ------------------------------------------------------------
Profile KV Slider and Feature image Block
------------------------------------------------------------ */	
	.profile {
		height: auto;
	}
	.profile .flexslider{
		display: inherit;
		height: auto;
	}
	.profile .bg {
		display: none;
		height: auto;
		left: 0;
	}
	.profile .featured .logo {
		width: 100%;
	}
	.profile .logo {
		top: 0;
		left: 0;
		width: 100%;
	}

/* ------------------------------------------------------------
Single Post Summary style
------------------------------------------------------------ */
	.post-summary.game ul, .post-summary.athlete ul, .post-summary.parter {
		display: grid;
		grid-template-columns: 100%;
		margin-right: 15px;
	}
	.post-summary .title {
		float: left;
	}
	.post-summary .content {
		float: right;
	}
	.post-summary.parter .text {
		grid-template-columns: 100%;
		padding: 0;
	}
	.post-summary.parter .title {
		text-align: left;
		line-height: 20px;
		margin-top: 20px;
	}
/* ------------------------------------------------------------
Athlete Archive Page Style
------------------------------------------------------------ */	
	.athlete .col-sm-2 {
		float: left;
		width: 50%;
		margin: 10px 0;
	}
/* ------------------------------------------------------------
Game Teamlist
------------------------------------------------------------ */	
	.game-teamlist .subtitle {
		text-align: left;
	}
}